Support » Plugin: Audio Player » [Plugin: Audio Player] audioplayer & wordpress v3.0

  • My client updated wordpress to v3 and audioplayer doesent work any more – is the a version available for v3? Do I have to do a reinstall ov wordpress v2.9.2 to get this working again?

    Any suggestions would be mucho appreciated.

Viewing 8 replies - 1 through 8 (of 8 total)
  • It’s definetly no WordPress 3 that is causing the problem as I’ve just installed it on a site.

    Try deactivating and re activating it, check that you’re files are still located in the same place and that the URL’s a correct.

    Failing this try deactivating other plugins to see if there’s a conflict.

    Cheers jduffell,

    I reinstalled and it seems to be working okay now on version 3.0

    I have also a problem working with WordPress 3.

    I get the following message: “Audio clip: Adobe Flash Player (version 9 or above) is required to play this audio clip. Download the latest version here. You also need to have JavaScript enabled in your browser.”

    But in WordPress < 3 I have no problems. A re-install doesn’t fix the problem and there are no other Plug-Ins running in WP3.

    Is there a workaround?

    I’m also having problems after upgrading to 3.0. Uninstall and reinstall of Audio Player didn’t help, neither did deactivating all the plugins I was willing to. And I do have the latest Flash Player.

    What Audio Player now does is create a p class=”audioplayer_container” for the player, but there’s no player in it.

    <p class="audioplayer_container"><span id="audioplayer_1" style="border: 1px solid rgb(221, 221, 221); padding: 5px; background: rgb(248, 248, 248) none repeat scroll 0% 0%; display: block; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous;">Audio clip: Adobe Flash Player (version 9 or above) is required to play this audio clip. Download the latest version <a title="Download Adobe Flash Player" href="http://www.adobe.com/shockwave/download/download.cgi?P1_Prod_Version=ShockwaveFlash&promoid=BIOW">here</a>. You also need to have JavaScript enabled in your browser.</span></p>

    I got this issue too.

    That was my theme fault even if audioplayer worked fine with wordpress 2.9.

    Please assure that wp_head and wp_footer are called, respectively, before and after the post code.

    e.g.

    – RIGHT –
    wp_head(); […] the_content(‘More’); […] wp_footer();

    – WRONG –
    wp_head(); […] wp_footer(); […] the_content(‘More’);

    (Calling wp_head and wp_footer before the post code is not so weird in “fluid” themes)

    It worked for me.

    Hope it helps, sorry for my english

    I figured out that my problem was my own fault, actually. I had moved my WP install to a different directory, and hadn’t changed all the URLs.

    This plugin now works fine for me.

    you’re all dealing with symptoms … what was the cause?

    help!
    i updated to 3.0.4 and the player won’t show… only blank space.
    i changed/move nothing.

    Suggestions CDs

Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘[Plugin: Audio Player] audioplayer & wordpress v3.0’ is closed to new replies.